#footer {
    background-color: var(--medium-blue-color);
    padding: 20px;
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;

    & .logo__box {
        /* width: 50%; */
        height: 45px;
        width: fit-content;

        & img{
            height: 100%;
        }
    }

    & .text__box p{
        margin: 0;
    }
}

@media screen and (min-width: 576px) {
    #footer {
        & .logo__box {
            height: 32px;
        }

        & .logo__box {
            width: fit-content;
        }

        & .text__box{
            align-content: center;
        }
    }
}

@media screen and (min-width: 992px) {
    #footer {
        font-size: 18px;
    }
}